<?php require_once('Connections/conn_newland.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? "'" . doubleval($theValue) . "'" : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_conn_newland, $conn_newland);
$query_rs_journal = "SELECT journalID, journal_entry FROM tbl_journal ORDER BY journalID DESC";
$rs_journal = mysql_query($query_rs_journal, $conn_newland) or die(mysql_error());
$row_rs_journal = mysql_fetch_assoc($rs_journal);
$totalRows_rs_journal = mysql_num_rows($rs_journal);

mysql_select_db($database_conn_newland, $conn_newland);
$query_rs_worldregions = "SELECT regionID, regionName FROM tbl_region ORDER BY regionName ASC";
$rs_worldregions = mysql_query($query_rs_worldregions, $conn_newland) or die(mysql_error());
$row_rs_worldregions = mysql_fetch_assoc($rs_worldregions);
$totalRows_rs_worldregions = mysql_num_rows($rs_worldregions);
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Newland Tours: Strona główna</title>
<link href="css/main.css" rel="stylesheet" type="text/css" />
<!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.thrColFixHdr #sidebar1 { width: 180px; }
.thrColFixHdr #sidebar2 { width: 280px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.thrColFixHdr #sidebar2, .thrColFixHdr #sidebar1 { padding-top: 30px; }
.thrColFixHdr #mainContent { zoom: 0.9; padding-top: 15px; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head>

<body class="thrColFixHdr">

<div id="container">
  <div id="header">
    <img src="images/banner_left.gif" width="451" height="68" alt="Banner Newland Tours, strona lewa." /><img src="images/banner_right.jpg" width="276" height="68" id="bannerRight" alt="Banner Newland Tours, strona prawa" />
  <!-- end #header --></div>
  <div id="sidebar1">
    <p class="navhead">Mapa witryny</p>
    <p> <a href="about.php">O firmie</a><br />
      <a href="tours.php">Znajdź wyjazd</a><br />
      <?php do { ?>
        &nbsp;&nbsp;<a href="tours_detail.php?regionID=<?php echo $row_rs_worldregions['regionID']; ?>"><?php echo $row_rs_worldregions['regionName']; ?></a><br />
        <?php } while ($row_rs_worldregions = mysql_fetch_assoc($rs_worldregions)); ?>
  
  <a href="contact.php">Kontakt z nami</a></p>
    <p><a href="register.php">Zarejestruj się (gratis!)</a><br />
      <a href="login.php">Zaloguj się</a></p>
  <!-- end #sidebar1 --></div>
  <div id="sidebar2">
  <p><img src="images/title_travelers_journal.gif" width="276" height="25" alt="Traveler's Journal" /></p>
    <img src="images/icon_tj.gif" alt="Traveler's Journal Logo" width="81" height="81" align="right" /><?php echo $row_rs_journal['journal_entry']; ?>
    <!-- end #sidebar2 -->
  </div>
  <div id="mainContent">
    <p>Nasze biuro podróży działa od 1968 roku. Oferujemy  szeroki wachlarz wycieczek. Lubisz wędrówki w egzotycznych plenerach? Szukasz prawdziwego  wypoczynku na emeryturze? Znajdziemy coś dla Ciebie!</p>
    <p><img src="images/title_featured_vacation.gif" alt="Featured Vacations" width="276" height="25" /></p>
    <p><img src="images/temple_small.jpg" alt="Japanese temple" width="72" height="90" align="left" /><strong>Atrakcje Japonii</strong></p>
    <p class="caption"> Na zdjęciu: Świątynia Heian Jingu w prefekturze Kyoto</p>
    <p>Poznaj różnorodność Japonii - od spokoju świątyń po  zgiełk miejskiego życia. Zobacz najwyższy szczyt Japonii - górę Fuji (3776 m  n.p.m.), zwiedzaj świątynie, spaceruj po ogrodach i odwiedź sklepy w  najelegantszych dzielnicach handlowych Japonii.</p>
    <p> Tylko 3597 zł (dorośli) i 2697 zł (dzieci).</p>
    
  <!-- end #mainContent --></div>
	<!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats --><br class="clearfloat" />
  <div id="footer">
    <p>&copy; 2007 Newland Tours</p>
  <!-- end #footer --></div>
<!-- end #container --></div>
</body>
</html>
<?php
mysql_free_result($rs_journal);

mysql_free_result($rs_worldregions);
?>
